<?xml version="1.0" encoding="UTF-8"?>
<petal id="P1">
  <subject ref="V256" petalType="view" />
  <object id="O255">
    <metadata xml:lang="de">
      <record template="T_1_HIInternal">
        <value key="note" />
        <value key="catchall" />
      </record>
      <record template="T_3_HIClassic">
        <value key="title">Xenophyes cascus Bergroth, 1924; sex unknown</value>
        <value key="date" />
        <value key="person" />
        <value key="location">unknown</value>
        <value key="type">Drawing</value>
        <value key="comment">
          <line>
            From
            <link ref="T24708">Drake and Salmon, 1948</link>
            .
          </line>
          <line />
          <line />
        </value>
      </record>
    </metadata>
    <metadata xml:lang="en">
      <record template="T_1_HIInternal">
        <value key="note" />
        <value key="catchall" />
      </record>
      <record template="T_3_HIClassic">
        <value key="title" />
        <value key="date" />
        <value key="person" />
        <value key="location" />
        <value key="type" />
        <value key="comment" />
      </record>
    </metadata>
    <standardView ref="V256" />
    <view id="V256">
      <title xml:lang="de" />
      <title xml:lang="en" />
      <source xml:lang="de" />
      <source xml:lang="en" />
      <img height="3324" src="img/V256.jpg" use="pict" width="2504" />
      <img height="400" src="img/V256_prev.jpg" use="pict" width="301" />
      <img height="128" src="img/V256_thumb.jpg" use="thumb" width="96" />
      <original filename="Xenophyes cascus, x. from Drake..1948.jpg" hash="ba4bc55e138318856248b5e4ec819870" />
      <annotation xml:lang="de" />
      <annotation xml:lang="en" />
      <siblings>
        <sibling ref="V256" petalType="view">
          <title xml:lang="de" />
          <title xml:lang="en" />
          <img height="128" src="img/V256_thumb.jpg" use="thumb" width="96" />
        </sibling>
      </siblings>
    </view>
    <sites>
      <site ref="G248" petalType="group">
        <title xml:lang="de">Xenophyes cascus Zeichnungen</title>
        <title xml:lang="en" />
        <members size="6" />
      </site>
      <site ref="G24709" petalType="group">
        <title xml:lang="de">Habitus drawings</title>
        <title xml:lang="en" />
        <members size="15" />
      </site>
    </sites>
  </object>
</petal>

